* { 
margin : 0;
padding : 0; 
} 
html { 
height : 100%; 
margin-bottom : 0; 
}
hr {
	width: 100%;
	height: 2px;
	margin: 0 auto;
        border: none;
	color: #585858;
        background-color: #585858;
}
body { 
color : #000000; 
font : normal 13px/22px Verdana, Geneva, Arial, Helvetica, sans-serif; 
text-align : center; 
background-color : #585858; 
} 
a { 
text-decoration : none; 
} 
a:link { 
color : #000000; 
} 
a:visited { 
color : #000000; 
} 
a:hover { 
color : #000000; 
text-decoration : none;
background-color: #eeeeee;
} 
a:active { 
color : #ff0000; 
} 
img { 
border : 0; 
} 
ul { 
margin-left : 20px; 
} 
table { 
font : normal 12px/16px Verdana, Geneva, Arial, Helvetica, sans-serif; 
} 
.text_only { 
margin : 20px; 
} 
#page { 
margin : 0 auto; 
width : 1000px; 
height : 100%; 
} 
#header { 
background : #585858 url(../../../designs/busse/img/header.jpg) no-repeat; 
margin-bottom : 0; 
height : 100px; 
text-align : right; 
} 
#content { 
text-align : left; 
background : #585858 url(../../../designs/busse/img/bgimage.gif) repeat-y; 
height : 800px; 
} 
#navi { 
float : left; 
height : 100%; 
} 
#sidebar { 
margin-left : 30px; 
width : 130px; 
border : 0 solid #000000; 
padding-top : 20px; 
} 
.sidebar_top { 
background-color : #bbbbbb; 
width : 200px; 
font-size : 1px; 
text-align :right ; 
height : 12px; 
} 
.sidebar_bottom { 
background-color : #bbbbbb; 
width : 200px; 
font-size : 1px; 
text-align : right; 
height : 0px; 
} 
.sidebar_element { 
height : 28px; 
width : 200px; 
background-color : #bbbbbb; 
font-size : 100%; 
line-height : 12px; 
} 
#main { 
margin-right : 30px; 
height : 800px; 
overflow : auto; 
float : right; 
width : 710px; 
border : 0 solid #000000; 
} 
#bottom { 
background : #585858 url(../../../designs/busse/img/btimage.gif) repeat; 
height : 15px; 
text-align : center; 
} 
.bottomtext { 
height : 10px; 
line-height : 12px; 
font-size : 10px; 
color : #ffffff; 
} 
